
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FizzyLauncher", "FizzyLauncher.csproj", "{4833FB27-0817-4720-A54B-180369B0C374}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RyzStudio", "..\ryzstudio8\core\RyzStudio.csproj", "{C790A76B-C968-476E-AD96-C8DA6147C0B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RyzStudio.Windows.Forms", "..\ryzstudio8\windows.forms\RyzStudio.Windows.Forms.csproj", "{C828C8E9-F46C-444E-8C0F-A2C7887B1117}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RyzStudio.Data.Sqlite", "..\ryzstudio8\data.sqlite\RyzStudio.Data.Sqlite.csproj", "{96E88371-0C86-4574-A507-FF19092C840B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4833FB27-0817-4720-A54B-180369B0C374}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4833FB27-0817-4720-A54B-180369B0C374}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4833FB27-0817-4720-A54B-180369B0C374}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4833FB27-0817-4720-A54B-180369B0C374}.Release|Any CPU.Build.0 = Release|Any CPU
		{C790A76B-C968-476E-AD96-C8DA6147C0B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C790A76B-C968-476E-AD96-C8DA6147C0B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C790A76B-C968-476E-AD96-C8DA6147C0B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C790A76B-C968-476E-AD96-C8DA6147C0B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{C828C8E9-F46C-444E-8C0F-A2C7887B1117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C828C8E9-F46C-444E-8C0F-A2C7887B1117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C828C8E9-F46C-444E-8C0F-A2C7887B1117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C828C8E9-F46C-444E-8C0F-A2C7887B1117}.Release|Any CPU.Build.0 = Release|Any CPU
		{96E88371-0C86-4574-A507-FF19092C840B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96E88371-0C86-4574-A507-FF19092C840B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96E88371-0C86-4574-A507-FF19092C840B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96E88371-0C86-4574-A507-FF19092C840B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CB4C1DB0-19FE-4AA0-9621-D66FAC4CF7C5}
	EndGlobalSection
EndGlobal
